
/* Begin Country */

.adc_country
{
	cursor			: pointer;
	height			: 20px;
	display			: block;
	background		: transparent url(/content40/css/images/dd_bg.gif) repeat-x top left;
	border			: 1px solid #b2b2b2;
	vertical-align	: middle;
}

.adc_country .selected
{
	float	: left;
	padding	: 0px 0px 2px 6px;
}

.adc_country .arrow
{
	float			: right;
	width			: 16px;
	height			: 16px;
	margin-top		: 2px;
	margin-right	: 2px;
	background		: transparent url(/content40/css/images/dd_arrow.gif) no-repeat top left;
	
}

.adc_country a
{
	font-size			: .85em; 
	height				: 18px; 
	padding-left		: 30px; 
	text-decoration		: none;
	color				: #515f64; 
	display				: block; 
	background-position	: 2px 3px; 
	background-repeat	: no-repeat; 
}

.adc_country .adc_country_inner
{
	display				: none;
	position			: absolute;
	background-color	: #FFFFFF;
	overflow			: auto;
	overflow-x			: hidden;
	margin-top			: 0px;
	margin-left			: 4px;
	border				: 1px solid #b2b2b2;
	border-top			: none;
}

.adc_country .adc_country_inner ul
{
	list-style-type	: none;
	padding			: 0px 5px;
	margin			: 0px;
}

.adc_country .adc_country_inner ul li
{
	border-bottom	: 1px solid #d4d9dd;
	height			: 18px;
}

.adc_country .adc_country_inner ul li:hover, .adc_country .adc_country_inner ul li:focus, .adc_country .adc_country_inner ul li:active
{
	background-color: #e5eaec;
}
/* Begin Language */

.adc_language
{
	cursor			: pointer;
	height			: 20px;
	display			: block;
	background		: transparent url(/content40/css/images/dd_bg.gif) repeat-x top left;
	border			: 1px solid #b2b2b2;
	vertical-align	: middle;
}

.adc_language .selected
{
	float	: left;
	padding	: 0px 0px 2px 6px;
}

.adc_language .arrow
{
	float			: right;
	width			: 16px;
	height			: 16px;
	margin-top		: 2px;
	margin-right	: 2px;
	background		: transparent url(/content40/css/images/dd_arrow.gif) no-repeat top left;
	
}

.adc_language a
{
	font-size			: .85em; 
	height				: 18px; 
	padding-left		: 30px; 
	text-decoration		: none;
	color				: #515f64; 
	display				: block; 
	background-position	: 2px 3px; 
	background-repeat	: no-repeat; 
}

.adc_language .adc_language_inner
{
	display				: none;
	position			: absolute;
	background-color	: #FFFFFF;
	overflow			: auto;
	overflow-x			: hidden;
	margin-top			: 0px;
	margin-left			: 4px;
	border				: 1px solid #b2b2b2;
	border-top			: none;
}

.adc_language .adc_language_inner ul
{
	list-style-type	: none;
	padding			: 0px 5px;
	margin			: 0px;
}

.adc_language .adc_language_inner ul li
{
	border-bottom: 1px solid #d4d9dd;
	height: 18px;
}

.adc_language .adc_language_inner ul li:hover, .adc_language .adc_language_inner ul li:focus, .adc_language .adc_language_inner ul li:active
{
	background-color: #e5eaec;
}
/* Begin Topic Tree Drop Down */

.adc_tt
{
	cursor			: pointer;
	height			: 20px;
	display			: block;
	background		: transparent url(/content40/css/images/dd_bg.gif) repeat-x top left;
	border			: 1px solid #b2b2b2;
	vertical-align	: middle;
}

.adc_tt .selected
{
	float	: left;
	padding	: 0px 0px 2px 6px;
}

.adc_tt .arrow
{
	float			: right;
	width			: 16px;
	height			: 16px;
	margin-top		: 2px;
	margin-right	: 2px;
	background		: transparent url(/content40/css/images/dd_arrow.gif) no-repeat top left;
	
}

.adc_tt a
{
	font-size			: .85em; 
	height				: 18px; 
	padding-left		: 30px; 
	text-decoration		: none;
	color				: #515f64; 
	display				: block; 
	background-position	: 2px 3px; 
	background-repeat	: no-repeat; 
}

.adc_tt .adc_tt_inner
{
	display				: none;
	position			: absolute;
	background-color	: #FFFFFF;
	overflow			: auto;
	overflow-x			: hidden;
	margin-top			: 0px;
	margin-left			: 4px;
	border				: 1px solid #b2b2b2;
	border-top			: none;
}

.adc_tt .adc_tt_inner ul
{
	list-style-type	: none;
	padding			: 0px 5px;
	margin			: 0px;
}

.adc_tt .adc_tt_inner ul li
{
	border-bottom	: 1px solid #d4d9dd;
	height			: 18px;
}

.adc_tt .adc_tt_inner ul li:hover, .adc_tt .adc_tt_inner ul li:focus, .adc_tt .adc_tt_inner ul li:active
{
	background-color: #e5eaec;
}.adc_vt
{
	cursor			: pointer;
	height			: 20px;
	display			: block;
	background		: transparent url(/content40/css/images/dd_bg.gif) repeat-x top left;
	border			: 1px solid #b2b2b2;
	vertical-align	: middle;
}

.adc_vt .selected
{
	float	: left;
	padding	: 0px 0px 2px 6px;
}

.adc_vt .arrow
{
	float			: right;
	width			: 16px;
	height			: 16px;
	margin-top		: 2px;
	margin-right	: 2px;
	background		: transparent url(/content40/css/images/dd_arrow.gif) no-repeat top left;
	
}

.adc_vt a
{
	font-size			: .85em; 
	height				: 18px; 
	padding-left		: 30px; 
	text-decoration		: none;
	color				: #515f64; 
	display				: block; 
	background-position	: 2px 3px; 
	background-repeat	: no-repeat; 
}

.adc_vt .adc_vt_inner
{
	display				: none;
	position			: absolute;
	background-color	: #FFFFFF;
	overflow			: auto;
	overflow-x			: hidden;
	margin-top			: 0px;
	margin-left			: 4px;
	border				: 1px solid #b2b2b2;
	border-top			: none;
}

.adc_vt .adc_vt_inner ul
{
	list-style-type	: none;
	padding			: 0px 5px;
	margin			: 0px;
}

.adc_vt .adc_vt_inner ul li
{
	border-bottom	: 1px solid #d4d9dd;
	height			: 18px;
}

.adc_vt .adc_vt_inner ul li:hover, .adc_vt .adc_vt_inner ul li:focus, .adc_vt .adc_vt_inner ul li:active
{
	background-color: #e5eaec;
}

.infoDialogTable
{
    padding: 5px;
    border: 0;
}